SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003348SOGo Connectorpublic2015-09-19 06:402018-03-16 15:13
Reporterstemuedendron 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version 
Target VersionFixed in Version31.0.6 
Summary0003348: search for contact category in thunderbird address book broken
DescriptionSearch in Thunderbird address book via search field in the toolbar is not working for contact catergoy anymore.

Moreover after a search try in categories and switch back to search for name or mail address this does not working too.

After closing address book and reopen it search for name or mail address is working again. But as soon as I try to search for a contact category searching is broken.

sogo 2.3.2
sogo-connector 31.0.1
thunderbird 38.2.0
Steps To Reproduce- open address book
- choose 'category' for search
- type in a category
- no results
Additional InformationA workaround is to install CategoryManager Add-on in Thunderbird.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0012756)
ludovic (administrator)
2018-03-16 15:13

Many fixes pushed recently - try a nightly build: https://packages.inverse.ca/SOGo/thunderbird/nightly/ [^]

- Issue History
Date Modified Username Field Change
2015-09-19 06:40 stemuedendron New Issue
2016-07-12 08:05 ludovic Status new => assigned
2016-07-12 08:05 ludovic Assigned To => ludovic
2018-03-16 15:13 ludovic Note Added: 0012756
2018-03-16 15:13 ludovic Status assigned => resolved
2018-03-16 15:13 ludovic Fixed in Version => 31.0.6
2018-03-16 15:13 ludovic Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker